/*アニメーションの@keyframes用のCSSコードを書く（ここに書くとAMP用で約500KBまで記入できます）*/


/* 点滅 */
.blinking{
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    5% {opacity:1;}
}

/************************************
** ■イメージ画像やアイコンを点滅させる点滅させるカスタマイズ
************************************/
.blink_before, /*HTMLのテキスト*/
.search-box .fa-search,/*サイドバーの検索ボックス内のサーチアイコン*/
#navi .fab.fa-twitter:before, /*ヘッダーメニューのTwitterアイコン*/
#navi .fab.fa-instagram:before, /*ヘッダーメニューのInstagramアイコン*/
#navi .fab.fa-youtube:before, /*ヘッダーメニューのYoutubeアイコン*/
#navi .fas.fa-camera-retro:before, /*ヘッダーメニューのレトロカメラアイコン*/
#navi .fas.fa-rss:before { /*ヘッダーメニューのRSSアイコン*/
  animation:blink 3.6s ease-in-out infinite alternate; /*点滅間隔3.6秒設定*/
}
.logo-header img { /*ヘッダーのサイトロゴ画像*/
  animation:blink 10s ease-in-out infinite alternate; /*点滅間隔1.8秒設定*/
}
@keyframes blink{
  0% {
    opacity: 0.2;
  }
  81% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}